=== debian/control ===
Source: ros-kinetic-moveit-msgs
Section: misc
Priority: extra
Maintainer: Dave Coleman <dave@dav.ee>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib-msgs, ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-message-generation, ros-kinetic-object-recognition-msgs, ros-kinetic-octomap-msgs, ros-kinetic-sensor-msgs, ros-kinetic-shape-msgs, ros-kinetic-std-msgs, ros-kinetic-trajectory-msgs
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-kinetic-moveit-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib-msgs, ros-kinetic-geometry-msgs, ros-kinetic-message-runtime, ros-kinetic-object-recognition-msgs, ros-kinetic-octomap-msgs, ros-kinetic-sensor-msgs, ros-kinetic-shape-msgs, ros-kinetic-std-msgs, ros-kinetic-trajectory-msgs
Description: Messages, services and actions used by MoveIt
